<!DOCTYPE HTML>
<style>

    div.solid {border-style: solid;}
</style>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="CSS/style.css">
        <meta charset='UTF-8'/>
        <title> Prima mea Pagina </title> <!-- Aici se creaza body ul si asta-i titlul -->
    </head>
    <body>
    <table border="2">
        <tr>
              <td><a href='pagina.html'>Home</a></td>
            <td><a href='http://google.com/'>Noutati</a></td>
          <td><a href='video1.html'>Video</a></td>
          <td><a href='htmlTEXT.html/'>Contacte</a></td>
        </tr>
    </table>
<!--     <a href='http://facebook.com/' target="blank">Pagina 1</a>-->
<!--     <a href='http://google.com/' target="blank">Pagina 2</a>-->
<!--     <a href='primameapagina.html' target="blank">Pagina 3</a>-->
<!--     <a href='htmlTEXT.html/' target="blank">Pagina 3</a>-->
        <h3>Hello world!</h3>  <!--Acesta e heading ul, care contine content.

                                            Practic aici avem head ul pt un paragramv-->
        <p>
            <b>Aici</b> bagam primul <i>paragraf</i>! IATA  <!-- acest <b> inseamna ca-i bold, iar <i> inseamna ca i italic
             pt persoanene nevazatoare se interpereteaza diferit intre <b> si strong si <i> si emphasize, in special pt persoanele nevazatoare
             la noi nu este o diferenta per se, dar ea va fi observata pt site urile pt pers nevazatoare-->
        </p>

        <h2>
            Alt <sub>header</sub> <!-- subscrie ceva si sup pune dedesubt. strong si emphasize face ce face bold ul  si italicul -->
        </h2>

        <p>
            Alt <sup> paragraf</sup>. <br/>aici Va fi pus mai jos. Trece pe rand urmator
        </p>
    <article id="articol1" name="articol1">
        <h1>Simply News</h1>
<h3>2 Teen sets sail on solo round-the-world voyage</h3>
        <h4 class="albastru">Source: Yahoo News.</h4>

        <p>A 16-year-old set sail from Portsmouth harbour on Saturday in a bid to become the youngest person to sail solo around the world. </p>
        <p>Michael Perham, who became the youngest
            person to cross the Atlantic alone when he was 14, left
            Portsmouth at 11:10 am aboard a 50-foot (15-metre) yacht,
            his spokesman Kizzi Nkwoch told AFP.</p>
        <p>He will cover 21,600 nautical miles, crossing every single line of longitude and the equator, in four and a half months, and his only contact with family members back home will be limited to brief satellite conversations.
        </p>
</article>
        <ol>
            <li class="albastru">This is the house that Jack built.</li>
            <li>This is the malt<br>
That lay in the house that Jack built.</li>
            <li>This is the rat,<br>
That ate the malt,<br>
That lay in the house that Jack built.</li>
        </ol>

     <table border=5>
         <thead>
         <th>Nume</th>
          <th>Prenume</th>
          <th>DataNasterii</th>
         </thead>

         <tbody>
         <tr>
            <td align='center'><img src='poze/google.gif' width="300" height="100" alt="picture"></td>
             <td align='center'>Info1</td>
             <td align='center'><a href="http://googel.ro" target="_blank"> GOOGLE</a></td>
         </tr>
         </tbody>


     </table>




     <p>
         Aici avem unordered list:
     </p>
     <ul>
         <li>ele 1</li>
         <li>ele 1</li>
         <li>ele 1</li>
     </ul>
        <img src='poze/google.gif' width="200" height="200" alt="picture">
        <a href='http://google.com/' target="blank" >
            <br>Link catre google</a>

    </body>
</html>

<!--img este tag ul pt imagini ce poate avea atribute-->
<!--imagine/lol/poza.jpg - asa se da un path al unei poze catre sursa-->
<!--alt ->  (alternatiVE) in cazul in care nu gaseste sursa pozei, va arata pe site ca tre -->
<!--sa vina un Picture acolo, sau ce spunem noi-->
<!--a - ul se foloseste pentru a face meni uri. practic dam click pe el, si foarte furmos-->
<!--ne duce catre alta pagina-->
<!--ol inseamna ordered list, si tot ce e innautru va fi afisat drept lista-->
<!--si apoi punem li /li ca sa aaratam elementele din lista-->
<!--ul - la fel, doar ca unordered list-->


<!--afisare de tabele acum si avem diferite taguri:-->
<!--<table> acesta este pt tabel</table>-->
<!--tr este pt o linie-->
<!--td este continutul unei coloane-->
<!--daca avem 3 capuri de tabel, pe fiecare linie tr vom avea 3 td adica 3 continuturi-->
<!--se poate da center border etc la tabel spre ex, dar nu este recomandat-->
<!--pentru ca se face din CSS asta-->
<!--target blank -> deschide link ul intr-o pagina noua!-->
<!--canvas -> randeaza elemente visuale... se pot desena oarecum anumite lucruri sau diferite afisaze-->
<!--folosing JS-->
<!--svg -> randeaza elemente svg. sunt niste imagini, elemente grafice ce sunt vectorizate si pot fi-->
<!--scalabile (marita sau micsorata fara a iesi pixelata etc.)-->
<!--tag urile audio si video ne ajuta sa introducem fie elemente audio, fie video-->
<!--formulare avem tagul <form></form>-->
